@0    = ~Do you always enter--wait! What do we have here? Oh, that is something beautiful! This orb you have here. It's SPLENDID!~
@1    = ~Its previous owner wasn't splendid at all.~
@2    = ~Oh, does that mean it can actually do something other than show some stars and cause goosebumps?~
@3    = ~What you have here is a rare sphere holding ancient magic. Or rather a miniature one-way gate to that mystic power. Hmm, I have only heard about such things, but...~
@4    = ~You can sell it to me or just let me study it, but that will cost you more. I hope you understand, I would be left without the actual power.~
@5    = ~It will be useful only for experts in magic arts, so... keep that in mind. I can give you seven thousand gold pieces or you may give me ten thousand. Let me study it for a week and then I will learn you how to use it. And before you even say anything: yes, I will give it back. I've been living here for years and I don't feel like not living. I like it here.~
@6    = ~I think I'd like to sell it.~
@7    = ~I'd like to keep the orb. Study it and I'll return in a week.~
@8    = ~I need to think about it and perhaps gather some funds.~
@9    = ~Ah, that's wonderful news!~
@10   = ~Now, here is your gold. Make good use of it and now, please leave. It's nothing personal. I just don't like company.~
@11   = ~Of course. Return in a week. Then I'll teach you.~
@12   = ~Of course. You know where to find me once you have the gold. Or when you decide to sell it.~
@13   = ~Have you decided what to do with the orb?~
@14   = ~I still need to think about it. And perhaps gather some funds.~
@15   = ~You're back for the orb already? I still need some more time. Please, return later.~
@16   = ~Ah, it's you. I'm done with the orb. Now, the other part of the deal.~
@17   = ~It's indeed what I thought it was - a one-way cosmic portal. It may be used by those skilled with magic. Mages. Sorcerers. Perhaps some bards, if they are good enough.~
@18   = ~Look. Hold it like that. See? It will levitate next to your hand. Now you need to focus on it and you will be able to shoot stars using it. Yes, stars.~
@19   = ~The power will come at a cost, but if you want to know my opinion - it's worth it.~
@20   = ~Take it and remember: you have a beautiful piece of cosmos in your hands.~
@21   = ~Now please, leave. I prefer to be alone.~
@22   = ~I'm not sure I invited you here. You should leave.~
